What version of .NET Core is supported?

Rider supports csproj-based .NET Core applications (.NET Core 1.1 and further) including creating from template, loading, editing and debugging.

Rider doesn't support old project.json-based .NET Core 1.0.x.

 

1 comment

I  notice this post is six months old. Is it still the case that you cannot debug .NET Core applications?

0

Please sign in to leave a comment.

Have more questions?

Submit a request